/* Detail */


#listing_wrapper{


}


#boeken_wrapper{
 
}

#listing_wrapper h1, #boeken_wrapper h1 {
	font-size: 18px;
	font-weight: normal;
	color: #e51b24;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	line-height: 24px;
	font-weight: normal;
}



#listing_wrapper h5, #boeken_wrapper h5 {
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin: 0px 0px 1px 0px;
	line-height: 20px;
}


.icons img {
	border:0;
	float:left;
	margin:5px 9px 2px 0;
}

.kenmerken {
	float:left;
	width:220px;
	height:25px;
	border-bottom:1px solid #eaeae9;
	display:block;
	margin-bottom:2px;
	overflow: hidden;
}

/* Producten Overzicht
------------------------------- */

.box {
	display: block;
	height: 117px;
	/*background: #f2f2f2;*/
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #c9c9c9;
}
.box:hover {

}

.box2 {
	display: block;
	height: 117px;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #c9c9c9;
}
.box2:hover {
	
}

.box:last-child, .box2:last-child {
	border-bottom: 0px;
}



.fotoslinks{
float: left;
width: 190px;
margin: 0px 10px 10px 0px;
padding: 0px 0px 0px 0px;
background: none;
}


.fotoslinks img {
width: 179px;
cursor:pointer;
margin:0px 0px 0px 0px;
padding:0px;
position: relative;
border: 0px;
background: none;
}


a.title:link, a.title:visited {
	font-weight: bold;
	color: #BF000D;
	text-decoration: none;
}
a.title:hover {
	text-decoration: underline;
}

.amount {
	color: #adadad;
	font-size: 12px;
	float: right;
}
.amount_detail {
	font-weight: normal;
	font-size: 12px;
	display: block;
	padding-right: 10px;
}

.variations {
    background: #515151;
    border-radius: 5px;
    color: white;
    float: right;
    font-weight: bold;
    min-width: 15px;
    text-align:center;
    padding: 2px;
}

.price {
	font-weight: bold;
	display: block;
}
.price_detail {
	margin: 0px 0px 0px 0px;
	display: block;
}

.box p, .box2 p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}


a.btn_check:link, a.btn_check:visited {
	float: left;
	color: #fff;
	background: #22404d;
	padding: 2px 7px 2px 7px;
	margin: 7px 10px 0px 0px;
	text-decoration: none;
}
a.btn_check:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
	text-decoration: none;
}

a.btn_detail:link, a.btn_detail:visited {
	float: left;
	color: #fff;
	background: #BF000D;
	padding: 2px 7px 2px 7px;
	margin: 7px 10px 0px 0px;
	text-decoration: none;
}
a.btn_detail:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
	text-decoration: none;
}




a.btn_boeken:link, a.btn_boeken:visited {
	float: left;
	color: #fff;
	background: #BF000D;
	padding: 2px 7px 2px 7px;
	margin: 7px 10px 0px 0px;
	text-decoration: none;

}
a.btn_boeken:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;	
	text-decoration: none;
}

.buttons {
	padding-left: 20px;
}

/* Ship Deatil */
.detailbox {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.shiptext {
	width: 340px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 16px;
}
.detailphoto {
	float: right;
	width: 246px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
* html .detailphoto {
	margin-right: 7px;
	position: static;
}
.shadowleft {
	position: absolute;
	top: 20px;
	left: -11px;
	width: 10px;
	height: 160px;
	background: url("../images/shadow_left.png") no-repeat top left;
}
/* Fix voor IE */
	* html .shadowleft
		{
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/themes/brabantcharter/images/shadow_left.png', sizingMethod='crop');
		}

.shadowright {
	position: absolute;
	top: 20px;
	right: -9px;
	width: 10px;
	height: 160px;
	background: url("../images/shadow_right.png") no-repeat top left;
}
/* Fix voor IE */
	* html .shadowright
		{
			background-image:none;
			filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/themes/brabantcharter/images/shadow_right.png', sizingMethod='crop');
		}

.detailphoto img{
	float: right;
	border: 0px;
	padding: 0px;
	width: 244px;
}

.textbox_left {
	float: left;
	width: 350px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.shipdetail_title {
	font-size: 20px;
	font-weight: normal;
	color: #22404d;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}
.specs1{
	float: right;
	width: 200px;
}

.specs {
	float: left;
	width: 370px;
	padding: 10px 0px 0px 0px;
	margin: 0px;
}

.specleft{
	float: left;
	width: 120px;
	padding: 2px 0px 3px 0px;
}

.specright{
	float: left;
	width: 250px;
	color: #686868;
	padding: 2px 0px 3px 0px;
}

.line {
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #c9c9c9;
	clear: both;
}

.iconen{
	float: left;
	width: 390px;
	padding: 25px 0px 25px 0px;
	margin: 0px;
}

.iconen img{
	float: left;
	margin: 0px;
	padding: 3px 6px 3px 0px;
}



#content_right{
	float: right;
	width: 248px;
	padding: 0px 0px 0px 0px;
	position: relative;
	right: -5px;
}	

#content_right img{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 4px;
}

.foto_details{
	float: right;
	padding: 0px 0px 0px 0px;
}

.foto_details img{
	border: 0px;
	float: left;
	width: 120px;
	height: 100px;
}



/* Clearers
------------------------------------------------------------ */

.clearer {
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.btnclearer {
	height: 29px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer5 {
	height: 5px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer10 {
	height: 10px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer15 {
	height: 15px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer20 {
	height: 20px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}

.clearer25 {
	height: 25px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer30 {
	height: 30px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer35 {
	height: 35px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer50 {
	height: 50px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer75 {
	height: 75px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer100 {
	height: 100px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.clearer120 {
	height: 120px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear: both;
}
.spacer5 {
	height: 5px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer15 {
	height: 15px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer25 {
	height: 25px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer35 {
	height: 35px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer40 {
	height: 40px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer50 {
	height: 50px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.spacer85 {
	height: 85px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* Prijslijst
------------------------------- */

.rental_pricelist .box-table-p
{
	font-size: 12px;
	margin: 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
.rental_pricelist .box-table-p th
{
	padding: 8px 4px 9px 10px;
	font-size: 16px;
	font-weight: normal;
	
	background: #22404D;
	border-top: 0px solid #aabcfe;
	border-bottom: 3px solid #fff;
	
	cursor: default;
	
	color: #fff;
}
.rental_pricelist .box-table-p td
{
	padding: 6px 6px 6px 20px;
	background: none; 
	border-bottom: 1px solid #e7e7e7;
	color: #212121;
	border-top: 1px solid transparent;
}
.rental_pricelist .box-table-p tr:hover td
{

}
.rental_pricelist .box-table-p tr:hover td.pricenav
{
	background: none;
	color: #212121;
	cursor: default;
}

a.pricenavlink:link, a.pricenavlink:visited {
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: -2px;
	font-size: 13px;
	line-height: 13px;
	color: #d10035;
	text-decoration: none;
	outline-color:invert;
	outline-style:none;
	outline-width:0;
} 
a.pricenavlink:hover {
	background: #b9c9fe;
}
